Subject: Re: [PATCH] git-reflog.txt: add an EXAMPLES section

From: Bagas Sanjaya <[email-masked]>
Date: Mon, 3 Oct 2022 20:07:33 +0700

On 10/3/22 15:46, Elia Pinto wrote:
> This commit adds an "EXAMPLES" section to the git reflog man page.
> This new section currently provides examples of using git reflog
> with branches, for which doubts often exist. In this commit we also
> add a "SEE ALSO" section which refers to further information
> on git commands or documentation referenced in the git reflog man page.
> 

Better say "Add git-reflog usage examples to the man page."
Also, shouldn't "SEE ALSO" additions be split from this patch?

-- 
An old man doll... just what I always wanted! - Clara